.grouped-multi-list {
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
}

.spacer {
  border-bottom-color: var(--container-border-color);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  height: 10px;
}

::ng-deep .cdk-virtual-scroll-max-with-override {
  .cdk-virtual-scroll-content-wrapper {
    max-width: 100%;
  }
}

.item-row {
  transition: background 0.3s ease;
}

.placeholder {
  align-items: center;
  justify-content: center;
  min-height: 125px;
}
